[ansible-tower]
name=Ansible Tower Repository - $releasever $basearch
baseurl={{ aw_repo_url }}/rpm/epel-{{ ansible_distribution_major_version }}-$basearch
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release
sslverify=0

[ansible-tower-dependencies]
name=Ansible Tower Dependencies Repository - $releasever $basearch
baseurl={{ aw_repo_url }}/rpm/dependencies/{{ tower_package_version[:3] }}/epel-{{ ansible_distribution_major_version }}-$basearch
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release
sslverify=0
